<Trays>
  <Tray name="ucInspectors" key="DefaultInspectorTray" caption="Default Tray" tabCaption="Default Tray">
    <Inspector key="colors" caption="Colors">
      <Minimized>True</Minimized>
      <BodyHeight>280</BodyHeight>
      <IsSizeable>True</IsSizeable>
      <MinHeight>300</MinHeight>
      <Height>21</Height>
    </Inspector>
    <Inspector key="shapeStyle" caption="Shape Style">
      <Minimized>False</Minimized>
      <BodyHeight>190</BodyHeight>
      <IsSizeable>True</IsSizeable>
      <MinHeight>210</MinHeight>
      <Height>210</Height>
    </Inspector>
    <Inspector key="skpModel" caption="SketchUp Model">
      <Minimized>True</Minimized>
      <BodyHeight>255</BodyHeight>
      <IsSizeable>True</IsSizeable>
      <MinHeight>276</MinHeight>
      <Height>21</Height>
    </Inspector>
    <Inspector key="textStyle" caption="Text Style">
      <Minimized>True</Minimized>
      <BodyHeight>340</BodyHeight>
      <IsSizeable>True</IsSizeable>
      <MinHeight>100</MinHeight>
      <Height>21</Height>
    </Inspector>
    <Inspector key="pages" caption="Pages">
      <Minimized>False</Minimized>
      <BodyHeight>173</BodyHeight>
      <IsSizeable>True</IsSizeable>
      <MinHeight>100</MinHeight>
      <Height>194</Height>
    </Inspector>
    <Inspector key="layers" caption="Layers">
      <Minimized>False</Minimized>
      <BodyHeight>172</BodyHeight>
      <IsSizeable>True</IsSizeable>
      <MinHeight>100</MinHeight>
      <Height>193</Height>
    </Inspector>
    <Inspector key="scrapbooks" caption="Scrapbooks">
      <Minimized>True</Minimized>
      <BodyHeight>211</BodyHeight>
      <IsSizeable>True</IsSizeable>
      <MinHeight>100</MinHeight>
      <Height>21</Height>
    </Inspector>
    <Inspector key="instructor" caption="Instructor">
      <Minimized>False</Minimized>
      <BodyHeight>173</BodyHeight>
      <IsSizeable>True</IsSizeable>
      <MinHeight>100</MinHeight>
      <Height>194</Height>
    </Inspector>
    <Order>
      <Index>0</Index>
      <Index>1</Index>
      <Index>2</Index>
      <Index>3</Index>
      <Index>4</Index>
      <Index>5</Index>
      <Index>6</Index>
      <Index>7</Index>
    </Order>
  </Tray>
</Trays>